IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SAKRUMEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SAKRUMEVRESAYI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TOPUKEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD TOPUKEVRESAYI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'DIRSEKEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD DIRSEKEVRESAYI integer null
go


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KULAKEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD KULAKEVRESAYI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TROEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD TROEVRESAYI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PATELLAEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD PATELLAEVRESAYI integer null
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SKAPULAEVRESAYI' AND SYSOBJECTS.name = 'HYATISBASIYARASI')
ALTER TABLE dbo.[HYATISBASIYARASI] ADD SKAPULAEVRESAYI integer null
go